// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 财务报表(用气性质)
  Vue.component('selling-table', (resolve) => {
    require(['./SellingTable'], resolve)
  })
  // 报表展示组件（收费汇总报表）
  Vue.component('manage-bus-summary', (resolve) => {
    require(['./ManageBusSummary'], resolve)
  })
  // 报表展示组件（营业厅售气情况统计表）
  Vue.component('manage-hand-sell-money', (resolve) => {
    require(['./ManageHandSellMoney'], resolve)
  })
  // 报表展示组件（营业分析汇总报表）
  Vue.component('manage-sell-type', (resolve) => {
    require(['./ManageSellType'], resolve)
  })
}
